这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:FalseUser/common.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
晨茗biu~留言 | 贡献
创建页面,内容为“ text{ color: rgba(51,102,204,255); } text:hover{ color: rgba(41,82,163,255); text-decoration: underline; }”
标签(旧)WikiEditor
 
晨茗biu~留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
 
第1行: 第1行:
         text{
         .text{
             color: rgba(51,102,204,255);
             color: rgba(51,102,204,255);
         }
         }


         text:hover{
         .text:hover{
             color: rgba(41,82,163,255);
             color: rgba(41,82,163,255);
             text-decoration: underline;
             text-decoration: underline;
         }
         }

2026年3月1日 (日) 23:11的最新版本

        .text{
            color: rgba(51,102,204,255);
        }

        .text:hover{
            color: rgba(41,82,163,255);
            text-decoration: underline;
        }